<?php

namespace Origo\Controller;

use Origo\Entity\User;
use Origo\Controller\ControllerInterface;
use Origo\Services\Template;
use Origo\Services\Request;
use Origo\Services\Renderer;

class UserDashboardController implements ControllerInterface {

  /**
   * Get the response for the dashboard.
   */
  public function getResponse(): string {
    $template = new Template('dashboard.html');

    return $template->render();
  }

}
